Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 16:22:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Helloo.. this is to state u that I've been writing u several times and also talked several times to ur agent about my order delivery but till yet there isn't any positive response , they just say that we have proceeded ur query. But this is the thing I'm hearing since so long but not received my order. I want my order now to be arrived at my place since its been more than 20 days when I ordered. Is this the service u provide to ur customers. What is the issue behind this? Why is it taking so long?
My order# 7422220131. 
Kindly please tell me will I receive it soon or not? If not  cancel the order simply and  refund my money which I paid by my credit from my account.
Or tell the courier person or the concerned person to deliver me this week only as I'm waiting since a very long time.
Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959215